.center {
    align-items: center;
}

.main-content{
    display: flex;
    flex-direction: column;
    
    gap: 100px;
    color: rgb(45, 21, 10);
}

.top-content {
    width:100%;
    padding: 32px;
    display: inherit;
    flex-direction: row;
    gap: 100px;
    justify-content:center;
}

.top-content * {
    padding-right: 20px;
}

.bottom-content {
    display: inherit;
    flex-direction: row;
    gap:30px;
    justify-content: space-between;
}

.bottom-content .right {
    display: inherit;
    flex-direction: column;
    align-items: flex-end;
}

.bottom-content .cards {
    display: inherit;
    flex-direction: row;
    align-items: flex-end;
    flex-wrap: wrap;
    gap:10px;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
}

.bottom-content .cards container {
    display: inherit;
    align-items: flex-end;
    justify-content: center;
    padding: 5px;
    height: 150px;
    width: 104px;
    background-color:#A58A72;
    border-radius: 5px;
    color: rgb(45, 21, 10);
}

.bottom-content .left {
    display: inherit;
    flex-direction: column;
    align-items: flex-start;
}

.round-img {
    border-radius: 50%;
}

#main-pic{
    width: 247px;
    height:auto;
}

.inputFormat {
    border-radius: 5px;
    width: 300px;
    padding: 10px 10px;
}
